/* 
  InfoPlist.strings
  SmartFinder

  Created by Xu Lian on 15-6-24.
  Copyright (c) 2015年 Smartisan. All rights reserved.
*/

"NSHumanReadableCopyright" = "Copyright © 2018, Smartisan Digital Co., Ltd.\n保留一切权利。";
